Subject: How do Maharashtrians view South Indians?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 05 Sep 2020 15:03:10 +0000

Algaily's Digest
Your Quora Digest

-----

Question: How do Maharashtrians view South Indians?

Answer from Pushkar Joshi

I am hardcore Marathi living in Chennai for almost 3 years now.

I have close association with Tamil & Telugu friends.
Some of the 'features' I find about South India in gener
Read More: http://www.quora.com/How-do-Maharashtrians-view-South-Indians?top_ans=9358788
-----
Question: If I pull the chain in train, Will train automatically get stopped or driver will stop it?

Answer from M L Kiran

Let's us first discuss breifly about how train brakes will be applied by driver from train engine. A pipe called BRAKE PRESSURE pipe (simply BP pipe) runs from stating to end 
Read More: http://www.quora.com/If-I-pull-the-chain-in-train-Will-train-automatically-get-stopped-or-driver-will-stop-it?top_ans=192503156
-----
Question: Which one is better - 11 LPA in Hyderabad or 15 LPA in Bangalore? Currently living in Hyderabad in own house.

Answer from Sumanth Gowda

Greetings,

I'm a Bangalorean who born and brought up in Bangalore. Now lemme answer to your question. this is gonna be my first answer in Quora 😁

If you love cool climate Ba
Read More: http://www.quora.com/Which-one-is-better-11-LPA-in-Hyderabad-or-15-LPA-in-Bangalore-Currently-living-in-Hyderabad-in-own-house?top_ans=233993443
-----
Question: Yes Bank and IDFC first share are at lower prices. In the future, can they give a good return? Do you feel like investing for the long term?

Answer from Satyanarayan Trivedi

Yes Bank and IDFC first Bank both are private sector banks and suffering from the various problems including Covid-19.

First of all we analyse the IDFC FIRST BANK.

1 It's a 
Read More: http://www.quora.com/Yes-Bank-and-IDFC-first-share-are-at-lower-prices-In-the-future-can-they-give-a-good-return-Do-you-feel-like-investing-for-the-long-term?top_ans=228029804
-----
Question: I lost 2.1 BTC to a wrong address, possibly a YouTube scammer who told me to invest. He's no where to be found in two months now. How do I recover my BTC?

Answer from Terry Carney

This will keep happening because most of us like to easily multiply our wealth which is the wrongest move we make, i used *US* because before i knew most of what i know now .I
Read More: http://www.quora.com/I-lost-2-1-BTC-to-a-wrong-address-possibly-a-YouTube-scammer-who-told-me-to-invest-Hes-no-where-to-be-found-in-two-months-now-How-do-I-recover-my-BTC?top_ans=231490698
-----
Question: Do pilots ever see passengers they know?

Answer from Alejandro Merediz

I was the first officer on the A320. Our destination: Kathmandu. We were doing the final flight preparations.

Once all passengers were on board, the captain asked me:

“Do yo
Read More: http://www.quora.com/Do-pilots-ever-see-passengers-they-know?top_ans=104596969
-----
Question: What is the salary after working for 5 years in TCS?

Answer from Shaunak Bhattachharje

The salary hike in TCS is really slow unless you receive a major promotion like IT Analyst or Associate Consultant. As a fresher I used to earn 23,500 rupees monthly while sen
Read More: http://www.quora.com/What-is-the-salary-after-working-for-5-years-in-TCS?top_ans=234259760
-----
Question: Which PAF aircraft is the biggest threat for the Indian Air Force?

Answer from Rishav

What if I tell you that the biggest threat for IAF is not a fighter jet. Infact, it's this:-

Pakistan Air Force Dassault Falcon 20 Electronic Warfare aircraft

It is one of t
Read More: http://www.quora.com/Which-PAF-aircraft-is-the-biggest-threat-for-the-Indian-Air-Force?top_ans=234543794
-----
Question: I was travelling to Johannesburg yesterday in Qatar Airways. The plane just touched the runway and again flew then again landed after 15 minutes. What could be the reason for that?

Answer from Julian Brelsford

The pilot* determined there was something unsafe about the landing as of the moment the wheels touched the runway. If the aircraft touches the runway too late, there isn’t eno
Read More: http://www.quora.com/I-was-travelling-to-Johannesburg-yesterday-in-Qatar-Airways-The-plane-just-touched-the-runway-and-again-flew-then-again-landed-after-15-minutes-What-could-be-the-reason-for-that?top_ans=202136625
-----
Question: What is the total salary (not the basic salary) of an I.A.S. officer after the 7th Pay Commission?

Answer from Raul Sodat Najwa

Let us assume the following.

1. Newly inducted.
2. He is in receipt of Government Accommodation.
3. He is posted in Dehradhun.
4. He is in receipt of government vehicle.
Cons
Read More: http://www.quora.com/What-is-the-total-salary-not-the-basic-salary-of-an-I-A-S-officer-after-the-7th-Pay-Commission?top_ans=192102978
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599318188153757&et=2&id=c323882b0f31474e82b3a28683252e25&request_id=1643182978689442763&source&src=1&st=1599318188153757&stories=1_8l5Nr8xVUjF%7C1_MnkV0WfSc2h%7C1_oBimS1ZNltj%7C1_MomRFVwJygK%7C1_b7AFraABJvK%7C1_mAKZgZZWvUB%7C1_FdL780Gn4AB%7C1_RKjfIKODzvi%7C1_FqEGWTXyJOU%7C1_zWtLHNz9hjT&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c323882b0f31474e82b3a28683252e25&t=1599318188653281&token=e205443388c1dc8617fdec1d73b73139849dd1aaa530ee2f29b422694297b4fbc7298c83f26edd89360b1a6240e983268611e9d6f28f70a091077fd20f4e91e5&type=2&uid=1229773278